{
  "usingComponents": {
    "van-cell": "/dist/cell/index",
    "van-cell-group": "/dist/cell-group/index",
    "van-popup": "/dist/popup/index",
    "van-icon": "/dist/icon/index",
    "van-collapse": "/dist/collapse/index",
    "van-collapse-item": "/dist/collapse-item/index",
    "van-radio": "/dist/radio/index",
    "van-radio-group": "/dist/radio-group/index",
    "van-rate": "/dist/rate/index",
    "calender":"../../calender/calender"
  }
}